curl --request GET \
--url https://api.example.com/issues/{issue_id}/occurrences \
--header 'Authorization: Bearer <token>'{
"occurrences": [
{
"id": "<string>",
"trace_id": "<string>",
"title": "<string>",
"rationale": "<string>",
"source_span_ids": [
"<string>"
],
"evidence_span_ids": [
"<string>"
],
"citations": [
{}
],
"issue_id": "<string>",
"category": "<string>",
"created_at": "<string>",
"trace": {
"id": "<string>",
"project_id": "<string>",
"otel_trace_id": "<string>",
"service_name": "<string>",
"created_at": "<string>",
"thread_id": "<string>"
}
}
],
"total": 123,
"limit": 123,
"offset": 123,
"has_more": true
}Returns occurrence evidence for an issue, with ready trace summaries when available.
curl --request GET \
--url https://api.example.com/issues/{issue_id}/occurrences \
--header 'Authorization: Bearer <token>'{
"occurrences": [
{
"id": "<string>",
"trace_id": "<string>",
"title": "<string>",
"rationale": "<string>",
"source_span_ids": [
"<string>"
],
"evidence_span_ids": [
"<string>"
],
"citations": [
{}
],
"issue_id": "<string>",
"category": "<string>",
"created_at": "<string>",
"trace": {
"id": "<string>",
"project_id": "<string>",
"otel_trace_id": "<string>",
"service_name": "<string>",
"created_at": "<string>",
"thread_id": "<string>"
}
}
],
"total": 123,
"limit": 123,
"offset": 123,
"has_more": true
}Documentation Index
Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Issue identifier.
Page size.
1 <= x <= 200Pagination offset.
x >= 0